<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="w-full flex items-center justify-between gap-4">
  <div class="flex items-center gap-4 grow">
    <app-type-icon icon="fa fa-house-user" color="#384570"></app-type-icon>
    <div class="text-text-500 text-base">
      <div class="font-semibold">{{ org.name }}</div>
      <div class="flex items-center gap-1">
        <i class="pi pi-map-marker" style="font-size: 0.8rem"></i>
        <div class="w-44 truncate text-sm mt-0.5">{{ org.location }}, {{ org.countryCode }}</div>
      </div>
      <div class="w-44 truncate text-sm mt-2"><span class="text-text-300">cid:</span> {{ org.cid }}</div>
    </div>
  </div>
</div>
